cloud_image_notification:
  stage: cloud_images
  when: on_success
  only:
    - tags
  before_script:
    - apk add --no-cache curl
  script:
    - "curl -X POST -H \"User-Agent: Nimeops-UA\" -H \"Content-Type: application.json\" $MATTERMOST_WEBHOOK_URL -d \"{\\\"text\\\": \\\"New tag created on Image-Builder: $CI_COMMIT_TAG \\n Please update following cloud images: \\n * LXC orchestrator \\n * LXC load-balancer \\n * LXC client image\\\"}\""
